"Import error"--MySQLmodule broke betw. Python 1.5.1 and 1.5.2

tim muddletin timmuddletin at news.vex.net
Sun Nov 28 22:32:08 CET 1999


On Sun, 28 Nov 1999 21:24:17 +0100, Martian <martian1 at dds.nl> wrote:
>The MySQLmodule hasn't changed--indeed, hasn't since Oct. 1998

Is there any reason you need to use the old module? According to my
files ( http://www.vex.net/~x/parnassus/apyllo.py?i=82701837 ), there
seems to be a newer (and quite improved sounding) MySQL module here...

 http://starship.python.net/crew/adustman/MySQLdb.html

(note: i don't know anything about it, never having used MySQL.
I'm just a humble python resource librarian. <-: Though i don't
seem to have record of the old module in my database! Hmmm...)







More information about the Python-list mailing list